FreeBSD Administration - Bug #471

pkg.conf is deprecated
10/24/2014 04:49 PM - Daniel Curtis

Status: Closed Start date: 10/24/2014
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Package Management Estimated time: 0.10 hour
Target version: FreeBSD 9 Spent time: 0.50 hour
Description

While upgrading one of my FreeNAS jails | received the following error:

PACKAGESITE in pkg.conf is no longer supported. Convert to the new repository style. See pkg.conf(5)

* |n order to correct this, | did the following:

mv /usr/local/etc/pkg.conf /usr/local/etc/pkg.conf.old
cp /usr/local/etc/pkg.conf.sample /usr/local/etc/pkg.conf
chmod 640 /usr/local/etc/pkg.conf

History

#1 - 10/27/2014 09:08 AM - Daniel Curtis
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 02/14/2015 10:38 AM - Daniel Curtis

- Target version set to FreeBSD 9

#3 - 02/14/2015 11:50 AM - Daniel Curtis

- Category set to Package Management
